%define module_name Acme-CPANAuthors-Chinese
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Acme/CPANAuthors.pm) perl(ExtUtils/MakeMaker.pm) perl(Test/More.pm) perl(Test/Pod.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel

Name: perl-%module_name
Version: 0.43
Release: alt1
Summary: We are Chinese CPAN authors
Group: Development/Perl
License: perl
URL: https://github.com/PerlChina/Acme-CPANAuthors-Chinese

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/F/FA/FAYLAND/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
CPAN .ad.'A.A'.e'

This class is used to provide a hash of Chinese CPAN author's PAUSE id/name to Acme::CPANAuthors.

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes LICENSE README
%perl_vendor_privlib/A*

%changelog
* Sun Apr 29 2018 Igor Vlasenko <viy@altlinux.ru> 0.43-alt1
- regenerated from template by package builder

* Tue Dec 19 2017 Igor Vlasenko <viy@altlinux.ru> 0.42-alt1
- regenerated from template by package builder

* Wed Nov 22 2017 Igor Vlasenko <viy@altlinux.ru> 0.41-alt1
- regenerated from template by package builder

* Sat Oct 28 2017 Igor Vlasenko <viy@altlinux.ru> 0.40-alt2
- updated summary

* Sun Sep 24 2017 Igor Vlasenko <viy@altlinux.ru> 0.40-alt1
- regenerated from template by package builder

* Tue Nov 01 2016 Igor Vlasenko <viy@altlinux.ru> 0.39-alt1
- regenerated from template by package builder

* Thu Sep 01 2016 Igor Vlasenko <viy@altlinux.ru> 0.38-alt1
- regenerated from template by package builder

* Sun Aug 07 2016 Igor Vlasenko <viy@altlinux.ru> 0.37-alt1
- regenerated from template by package builder

* Wed Oct 14 2015 Igor Vlasenko <viy@altlinux.ru> 0.36-alt1
- regenerated from template by package builder

* Wed Dec 17 2014 Igor Vlasenko <viy@altlinux.ru> 0.34-alt1
- regenerated from template by package builder

* Fri Sep 05 2014 Igor Vlasenko <viy@altlinux.ru> 0.32-alt1
- regenerated from template by package builder

* Mon Dec 23 2013 Igor Vlasenko <viy@altlinux.ru> 0.31-alt1
- regenerated from template by package builder

* Tue Oct 29 2013 Igor Vlasenko <viy@altlinux.ru> 0.30-alt1
- regenerated from template by package builder

* Thu Sep 12 2013 Igor Vlasenko <viy@altlinux.ru> 0.29-alt1
- regenerated from template by package builder

* Sat Aug 31 2013 Igor Vlasenko <viy@altlinux.ru> 0.28-alt1
- initial import by package builder

